# Translations template for TracGanttCalendarPlugin.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the
# TracGanttCalendarPlugin project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: TracGanttCalendarPlugin 0.2\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-02-23 16:48+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 1.0dev-r467\n"

#: ganttcalendar/templates/gantt.html:92
msgid " AND "
msgstr ""

#: ganttcalendar/templates/calendar.html:172
msgid "+"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:17
#: ganttcalendar/templates/admin_holiday.html:59
msgid "Add Holiday"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:61
msgid "Create table and insert some holidays."
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:31
msgid "DROP holiday table."
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:29
msgid "Drop table"
msgstr ""

#: ganttcalendar/admin.py:50
#, python-format
msgid "Holiday %(date)s already exists."
msgstr ""

#: ganttcalendar/admin.py:30 ganttcalendar/templates/admin_holiday.html:13
msgid "Holiday Setting"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:9
msgid "Holidays"
msgstr ""

#: ganttcalendar/templates/gantt.html:85
msgid "Narrow down"
msgstr ""

#: ganttcalendar/admin.py:59
msgid "No holiday selected"
msgstr ""

#: ganttcalendar/templates/calendar.html:112
#: ganttcalendar/templates/gantt.html:67
msgid "Options"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:50
msgid "Remove selected items"
msgstr ""

#: ganttcalendar/templates/gantt.html:76
msgid "Set the sort field"
msgstr ""

#: ganttcalendar/templates/gantt.html:71
msgid "baseday"
msgstr ""

#: ganttcalendar/ticketcalendar.py:37
msgid "calendar"
msgstr ""

#: ganttcalendar/templates/gantt.html:198
msgid "complete"
msgstr ""

#: ganttcalendar/templates/gantt.html:78 ganttcalendar/templates/gantt.html:93
msgid "component"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:19
#: ganttcalendar/templates/admin_holiday.html:40
msgid "date"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:21
#: ganttcalendar/templates/admin_holiday.html:41
#: ganttcalendar/templates/calendar.html:179
#: ganttcalendar/templates/calendar.html:192
#: ganttcalendar/templates/gantt.html:199
msgid "description"
msgstr ""

#: ganttcalendar/templates/calendar.html:191
msgid "due"
msgstr ""

#: ganttcalendar/templates/calendar.html:177
#: ganttcalendar/templates/gantt.html:196
msgid "due_assign"
msgstr ""

#: ganttcalendar/templates/calendar.html:178
#: ganttcalendar/templates/gantt.html:197
msgid "due_close"
msgstr ""

#: ganttcalendar/admin.py:30
msgid "ganttcalendar"
msgstr ""

#: ganttcalendar/ticketgantt.py:36
msgid "ganttchart"
msgstr ""

#: ganttcalendar/templates/gantt.html:100
msgid "include closed tickets"
msgstr ""

#: ganttcalendar/templates/calendar.html:118
#: ganttcalendar/templates/gantt.html:79 ganttcalendar/templates/gantt.html:86
msgid "milestone"
msgstr ""

#: ganttcalendar/templates/calendar.html:122
#: ganttcalendar/templates/gantt.html:99
msgid "my tickets only"
msgstr ""

#: ganttcalendar/templates/calendar.html:176
#: ganttcalendar/templates/gantt.html:184
#: ganttcalendar/templates/gantt.html:195
msgid "owner"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:23
#: ganttcalendar/templates/calendar.html:125
#: ganttcalendar/templates/calendar.html:146
#: ganttcalendar/templates/gantt.html:103
#: ganttcalendar/templates/gantt.html:124
msgid "submit"
msgstr ""

#: ganttcalendar/templates/gantt.html:183
msgid "ticket"
msgstr ""

